Subject: RE: Additional Document For McCubbin
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 09:04:00 -0700 (PDT)

Dear Jo Ann and Rick:

Attached hereto please find the letter I have drafted to address these issues.

Thanks.

Sharon  

 -----Original Message-----
From:  Hill, Jo Ann  
Sent: Friday, June 15, 2001 11:38 AM
To: Butcher, Sharon
Cc: Syon, Ava; Shapiro, Richard
Subject: Additional Document For McCubbin
Importance: High
Sensitivity: Confidential

Sharon -- Rick has agreed that if Sandra choose COBRA medical coverage, Enron 
will pay her premiums for the 18 month period.  I need a letter/document that 
I can send to Sandra to note this.  When Sandra applies for COBRA coverage, 
there is a section that asks for Billing Information.  In that section, she 
would put 
Enron Corporation
Attn:  Jo Ann Hill, Corp Human Resources, EB 1665d
1400 Smith Street
Houston, TX 77002

I think we should also put some verbiage in the letter that states upon 
enrollment in any other comparable medical coverage, she must notify us so 
COBRA coverage can be stopped.

Please let me know if you need any further information regarding this and 
when I would be able to get this letter.

Thanks.
Jo Ann